﻿<div class="main">

    <h1 style="text-align: center;">Level 1</h1>

    <section class="level-content">
        @ChildContent
    </section>


    <section class="hero-button-container">
        <button class="btn btn-primary hero-button">Default attack</button>
        <button class="btn btn-warning hero-button">Magic attack</button>
        <button class="btn btn-danger hero-button">Block</button>
    </section>
</div>




@code {
    [Parameter]
    public RenderFragment ChildContent { get; set; }
}
